@charset "utf-8";

#main_body {
	clear: both;
	width: 100%;
	line-height: 180%;
}

#main_header {
	margin-bottom: 20px;
}

#main #main_a h1, #main_header h1 {
	margin: 0;
	padding: 2rem 20px 2rem 40px;
	color: #ffffff;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.5em;
	background: url(/img/midashi/h1bg.png) repeat-y left top #0160A7;
	border: none;
}
#main_body h2 {
	clear: both;
	margin: 20px 0;
	padding: 2rem 20px 2rem 40px;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1.5em;
	background: url(/img/midashi/h2bg.png) repeat-y left top #A3D7FE;
	border: none;
}

#main_body h3 {
	clear: both;
	margin: 20px 0;
	padding: 2rem 20px 2rem 40px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.5em;
	background: #F2F6B1;
	border: none;
}

#main_body h4 {
	clear: both;
	margin: 20px 0 15px;
	padding: 2rem 20px 2rem 40px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.5em;
	background: #ffffff;
	border: none;
}

#main_body h5 {
	clear: both;
	margin: 20px 0 15px;
	padding: 1rem 20px 1rem 30px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.5em;
	background: transparent;
	border: none;
	border-color: rgba(1,96,167,0.3);
	border-left-width: 10px;
	border-bottom-width: 1px;
	border-style: solid;
	border-top: none;
	border-right: none;
}

#main_body h6 {
	clear: both;
	margin: 20px 0 15px;
	padding: 1rem 20px 1rem 40px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.5em;
	background: transparent;
	border: none;
	border-color: rgba(1,96,167,0.3);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#main #main_a ul,
#main #main_a ol {
	margin: 10px 20px 10px 20px;
}